summaryrefslogtreecommitdiffstats
path: root/.local/bin
diff options
context:
space:
mode:
Diffstat (limited to '.local/bin')
-rwxr-xr-x.local/bin/cron/checkup2
-rwxr-xr-x.local/bin/cron/newsup2
-rwxr-xr-x.local/bin/statusbar/crypto2
3 files changed, 3 insertions, 3 deletions
diff --git a/.local/bin/cron/checkup b/.local/bin/cron/checkup
index 34ed61e..bf7f85d 100755
--- a/.local/bin/cron/checkup
+++ b/.local/bin/cron/checkup
@@ -2,7 +2,7 @@
# Syncs repositories and downloads updates, meant to be run as a cronjob.
-ping -q -c 1 1.1.1.1 > /dev/null || exit
+ping -q -c example.org > /dev/null || exit
notify-send "📦 Repository Sync" "Checking for package updates..."
diff --git a/.local/bin/cron/newsup b/.local/bin/cron/newsup
index 94cfd87..29f2b3c 100755
--- a/.local/bin/cron/newsup
+++ b/.local/bin/cron/newsup
@@ -3,7 +3,7 @@
# Set as a cron job to check for new RSS entries for newsboat.
# If newsboat is open, sends it an "R" key to refresh.
-ping -q -c 1 1.1.1.1 > /dev/null || exit
+ping -q -c 1 example.org > /dev/null || exit
/usr/bin/notify-send "📰 Updating RSS feeds..."
diff --git a/.local/bin/statusbar/crypto b/.local/bin/statusbar/crypto
index ef025d4..94ed949 100755
--- a/.local/bin/statusbar/crypto
+++ b/.local/bin/statusbar/crypto
@@ -36,7 +36,7 @@ printprices() { # Print/format all prices
# If currencies haven't been updated today, try to update them.
[ "$(stat -c %x "$HOME/.local/share/crypto-prices" | cut -d' ' -f1)" != "$(date '+%Y-%m-%d')" ] &&
- { ping -q -c 1 1.1.1.1 >/dev/null 2>&1 && getprices || exit ;}
+ { ping -q -c 1 example.org >/dev/null 2>&1 && getprices || exit ;}
case $BLOCK_BUTTON in
1) uptime="$(date -d "$(stat -c %x "$dir")" '+%D at %T' | sed "s|$(date '+%D')|Today|")"